Results 1 to 2 of 2

Thread: JetBrains plugin - sdk

  1. #1
    Sencha Premium User
    Join Date
    Jan 2009
    Posts
    453
    Answers
    19

    Default Answered: JetBrains plugin - sdk

    When you start a new Ext JS App, is there any way to set the sdk that will be used? Version 4.x as opposed to 5.x etc. Is there any way to point the command at an existing sdk on my files system?

    I can generate an app using a custom sdk by using the terminal and issuing the command manually, but this seems like more of a workaround. It would be great to have options to set the sdk and maybe preferences to indicate which one is set by default.

  2. Not yet, but will be there in time for GA - probably sooner than that. It's filed in our bug tracker.

  3. #2
    Sencha User Mark.Brocato's Avatar
    Join Date
    Mar 2015
    Location
    Maryland
    Posts
    482
    Answers
    114

    Default

    Not yet, but will be there in time for GA - probably sooner than that. It's filed in our bug tracker.

Similar Threads

  1. Does focus on JetBrains mean the Eclipse plugin is dead?
    By firefoxSafari in forum Community Discussion
    Replies: 5
    Last Post: 1 May 2015, 12:50 PM
  2. [FIXED] [B2] Ext.plugin.ListPaging plugin breaks store.load() loading mask.
    By bweiler in forum Sencha Touch 2.x: Bugs
    Replies: 12
    Last Post: 16 Jul 2013, 10:28 PM
  3. Replies: 3
    Last Post: 14 Jun 2013, 10:11 AM
  4. Replies: 43
    Last Post: 13 Nov 2009, 2:44 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •